positions:
  block_recovery: [1.729330841694967, -1.1924494069865723, 0.500272274017334, -2.1287180385985316, -1.6101611296283167, -1.0692580381976526]
  block_recovery_app: [1.555824104939596, -1.3441918653300782, 0.4434361457824707, -1.770473142663473, -1.4986661116229456, -1.0609310309039515]
  block_pose_2: [2.090350929890768, -1.5582869809916993, -1.240434471760885, -2.040621419946188, -1.5844000021563929, 0.3258848190307617]
  block_pose_2_app: [1.797854248677389, -1.6886645756163539, -1.2570260206805628, -1.6627041302123011, -1.576902214680807, 0.32141876220703125]
  block_pose_1: [2.112492386494772, -1.5822483501830042, 0.7144298553466797, -2.047229906121725, -1.6170838514911097, -0.8622034231769007]
  block_pose_1_app: [1.8397424856769007, -1.7880836925902308, 0.6757040023803711, -1.633188863793844, -1.5236390272723597, -0.8594163099872034]
  ball_recovery_app: [1.555824104939596, -1.3441918653300782, 0.4434361457824707, -1.770473142663473, -1.4986661116229456, -1.0609310309039515]
  ball_recovery: [1.824902359639303, -1.069188432102539, 0.4781479835510254, -2.38228764156484, -1.5433724562274378, -1.0238450209247034]
  ball_pose_1: [2.3791969458209437, -1.563114957218506, 0.9760565757751465, -2.4111210308470667, -1.574611012135641, -0.5182459990130823]
  ball_pose_1_app: [1.93947679201235, -1.7991510830321253, 0.9760565757751465, -1.7065311870970667, -1.5566166082965296, -0.5657790342914026]
  ball_pose_2: [2.408562485371725, -1.5952321491637171, -1.6718671957599085, -2.393069406548971, -1.5739272276507776, -0.12800389925111944]
  ball_pose_2_app: [1.9941843191729944, -1.8695985279478968, -1.6718671957599085, -1.686467786828512, -1.5778258482562464, -0.12626821199526006]
  passage_safe: [2.167422119771139, -2.218821188012594, -0.025754753743306935, -1.5514825147441407, -1.5466473738299769, 0.018237590789794922]
  passage_fast: [1.7013595739947718, -1.5885659656920375, -0.06869632402528936, -1.802068372766012, -1.5800936857806605, -0.006454292927877248]
  interact: [1.1278675238238733, -0.9531238240054627, -0.08442861238588506, -2.4318977795042933, -1.5508225599872034, 0.026221752166748047]